body{margin:0;padding:0}
.cl{clear:both}

a:hover{cursor:pointer;}
.wrapper{position:relative;overflow:hidden;display:block;width:100%;max-width:1920px;min-width:1280px;margin:0 auto;padding:0;background-position:center;background-repeat:no-repeat}
.container{position:relative;display:block;width:960px;margin:0 auto;background-repeat:no-repeat;background-position:center}
.cont-bg{width:1100px !important;}
.header{background-image:url(img/header_bg.jpg);height:42px}
.header ul{position:relative;display:block;float:left;margin:0;padding:0}
.header ul li{list-style:none;float:left;display:block;margin-left:18px}
.header ul li:first-child{margin-left:0px}
.header ul li a{font-size:14px;font-family:"helveticaneuecyrbold";color:rgb( 255, 255, 255 );text-decoration:none;text-align:left;line-height:41px}
.header ul li .active{text-decoration:underline}
.header.menu  li a:hover {-webkit-transition: all .2s ease-in-out;-moz-transition: all .2s ease-in-out;transition: all .2s ease-in-out;text-shadow: 0 0 10px rgba(255,255,255,.45);}
.header.fixed {position:fixed;z-index:9999;opacity: 0.9;}
.header.fixed:hover {opacity: 1;}


.header .phone{font-size:18px;font-family:"helveticaneuecyrbold";color:#fff770;float:left;display:block;line-height:41px;margin-left:25px}
.header .email{display:block;float:right;position:relative;font-size:18px;font-family:"helveticaneuecyrbold";color:rgb( 255, 255, 255 );line-height:41px}
.header_next{height:510px;padding:0px 0 0 0}.header_next .logo{display:block;background-image:url(img/logo1.png);background-position:left;background-repeat:no-repeat;background-size:contain;width:498px;height:130px;margin:20px 20px 20px 0px}
.header_next .bg_img{position:absolute;right:-190px;top:0;z-index:99}.header_next .right{z-index:100;position:relative}.header_next .container{height:528px}
.header_next .txt1{font-size:39px;color:#e9180e;font-family:'helveticaneuecyrmedium';display:block;width:100%;height:60px;background-image: url(img/header_next_txt1_bg.jpg);background-position:bottom left;background-repeat:no-repeat;margin:0 0 25px 0}.header_next .txt1 span{font-family:'helveticaneuecyrlight'}
.header_next .txt2{width:380px;display:block;font-size:22px;font-family:"helveticaneuecyrroman";color:rgb(0,0,0);text-align:left;margin:0 0 25px 0;}
.header_next .cena{font-size:30px;color:#000000;font-family:'helveticaneuecyrthin';margin:0 0 30px 0}.header_next .cena span{font-family:'helveticaneuecyrbold';color:#e9180e}
.header_next .btn{cursor:pointer;width:218px;height:38px;background-color:#e9180e;border-radius:5px;text-align:center;border-bottom:solid 5px #b8130b}
.header_next .btn a{line-height:42px;font-size:18px;font-family:"helveticaneuecyrmedium";color:rgb(255,254,254);text-transform:uppercase;text-decoration:none}.header_next .btn:hover{background-color:#e9183d}
.akc{background-image:url(img/akc_bg.png);height:166px}.akc .container{height:166px}.akc .left{float:left;width:530px}.akc .right{float:right;width:430px}
.akc .title{font-size:37px;color:#ffffff;font-family:'helveticaneuecyrbold';text-align:left;text-transform:uppercase;padding-top:15px;display:block}
.akc .txt1{font-size:22px;color:#ffffff;font-family:'helveticaneuecyrroman';padding-left:10px;display:block;line-height:35px}
.akc .txt2{padding-left:25px}.akc .txt2 span{font-family:'helveticaneuecyrbold'}.akc .txt3{font-size:12px;color:#ffffff;font-family:'helveticaneuecyrroman';padding-left:40px;display:block;line-height:30px}
.akc .timer_container{height:70px;background-color:rgba(0,0,0,0.5);width:305px;border-radius:5px;float: right;margin:30px 0 0 0}
.akc .btn{float:right;height:38px;width:305px;background-color:#e9180e;border-radius:5px;text-align:center;border-bottom:solid 5px #b8130b;margin:10px 0 0 0;cursor:pointer}
.akc .btn a{line-height:42px;font-size:18px;font-family:"helveticaneuecyrmedium";color:rgb(255,254,254);text-transform:uppercase;text-decoration:none}.akc .btn:hover{background-color: #e9183d}
.predloz .title{position:relative;float:left;width:940px;background-image:url(img/predloz_bg.jpg);background-position:center right;background-repeat:no-repeat;font-size:48px;color:#3e9624;font-family:'helveticaneuecyrbold';text-align:left;line-height:1;margin:10px 0 5px 20px;padding:0 0 7px 0}
.predloz ul{margin:15px 0 55px 0;padding:0;display:block;float:left;width:100%}
.predloz ul li{list-style:none;float:left;width:290px;height:310px;padding-top: 303px;margin-left:20px;position:relative;background-position:top center;background-repeat:no-repeat}
.predloz ul li .txt1{font-size:22px;color:#ffffff;font-family:'helveticaneuecyrmedium';text-align:center;margin:0 auto;text-transform:uppercase;max-width:250px;padding:0 0 5px 0}
.predloz ul li .txt2{font-size:13px;color:#ffffff;font-family:'helveticaneuecyrroman';text-align:center;margin:0 auto;max-width:250px}
.predloz ul li .cena{position:absolute;left:0;top:550px;width:290px}
.predloz ul li .txt3{font-size:18px;color:#ffffff;font-family:'helveticaneuecyrroman';text-align:center;padding:5px 0 0 0}.predloz ul li .txt3 span{font-family:'helveticaneuecyrbold'}
.predloz ul li .txt4{font-size:30px;color:#ffffff;font-family:'helveticaneuecyrbold';text-align:center;padding:5px 0 0 0}
.predloz ul li .btn{width:288px;position:absolute;left:1px;bottom:0;height:46px;background-color:#2cca51;border-bottom:solid 5px #239f40;cursor:pointer;text-align:center;line-height:50px;font-size:24px;font-family:"helveticaneuecyrroman";color:rgb( 255, 255, 255 );text-transform:uppercase}
.preim .title{font-size:48px;color:#3e9624;font-family:'helveticaneuecyrbold';text-align:center}
.preim ul{margin:40px 0 0 -20px;padding:0;position:relative;display:block;width:980px;}
.preim ul li{list-style:none;float:left;width:240px;padding-top:150px;background-position:top center;background-repeat:no-repeat;height:185px}
.preim ul li .txt1{
    font-size:15px;
    color:#ff1e00;
    font-family:'helveticaneuecyrbold';
    text-align:center;
    padding:0 0 5px 0;
    text-transform:uppercase;
    width:235px;
    margin:0 auto
}
.preim ul li .txt2{
    font-size:14px;
    color:#363636;
    font-family:'helveticaneuecyrroman';
    text-align:center
}
#mar li{
    margin-left:59px;
	height:235px
}
#mar2 li{
    margin-left:130px;
}

.podr{
    height: 157px;
    background-image: url(img/prod_bg.jpg);
}
.podr .container{
    height: 157px;
}
.podr .title{
    font-size: 37px;
    color: #ffffff;
    font-family: 'helveticaneuecyrmedium';
    text-align: center;
    padding: 15px 0;
}
.btn-prim{
    display: block;
    width: 144px;
    height: 48px;
    float: right;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
    color: #fffefe;
    text-transform: uppercase;
    margin-top: -10px;
    padding-top: 10px;
    font-family: 'helveticaneuecyrmedium';
    background-color: #e9180e;
    border-bottom: solid 5px #b8130b;
    border-radius: 7px;
}
.otzuvu{
    padding-top: 20px;
    padding-bottom: 80px;
}
.otzuvu .title{
    font-size: 37px;
    color: #3e9624;
    font-family: 'helveticaneuecyrmedium';
    text-align: center;
    width: 100%;
    display: block;
    padding-bottom: 15px;
    text-transform: uppercase;
}
.otzuvu ul{
    margin: 0;
    padding: 0;
    width: 100%;
    position: relative;
    display: block;
}
.otzuvu ul li{
    width: 260px;
    padding-top: 5px;
    height: 220px;
    list-style: none;
    float: left;
    display: block;
    margin: 0 30px 0 30px;
    background-position: top center;
    background-repeat: no-repeat;
}
.otzuvu ul li .txt1{
    font-size: 18px;
    color: #363636;
    font-family: 'helveticaneuecyrmedium';
    text-align: center;
    width: 100%;
    display: block;
    padding-bottom: 15px;
}
.otzuvu ul li .txt2{
    font-size: 14px;
    color: #797979;
    font-family: 'helveticaneuecyrroman';
    text-align: center;
    width: 100%;
    display: block;
}
.otzuvu ul li .txt3{
    color: #121212;
    font-size: 14px;
    font-family: 'helveticaneuecyrroman';
    text-align: center;
    width: 100%;
    display: block;
}
.voprosu_title .title{
    font-size: 37px;
    color: #3e9624;
    font-family: 'helveticaneuecyrmedium';
    text-align: center;
    width: 100%;
    display: block;
    padding-bottom: 30px;
    text-transform: uppercase;
}
.voprosu .item{
    padding-bottom: 35px;
    display: block;
    width: 100%;
    min-width: 1280px;
    max-width: 1920px;
}
.voprosu .item .v_h{
    height: 32px;
    display: block;
    width: 100%;
    min-width: 1280px;
    max-width: 1920px;
    margin-bottom: 15px;
    font-size: 16px;
    text-align: left;
    color: #409727;
    font-family: 'helveticaneuecyrbold';
    line-height: 34px;
    text-transform: uppercase;
}
.hide{
    display: none!important;
}
.voprosu .item .txt{
    font-size: 16px;
    color: #363636;
    font-family: 'helveticaneuecyrroman';
    text-align: left;
    display: block;
}
.voprosu .smotr {
  font-size: 30px;
  font-family: "helveticaneuecyrbold";
  color: rgb( 62, 150, 36 );
  text-decoration: underline;
  text-transform: uppercase;
  text-align: center;
  padding-bottom: 60px;
  cursor: pointer;
}
.kak_rob{
    background-image: url(img/kak_rob_bg.jpg);
    height: 518px;
}
.kak_rob .title{
    font-size: 37px;
    color: #363636;
    font-family: 'helveticaneuecyrmedium';
    text-align: center;
    width: 100%;
    padding: 65px 0 50px 0;
    text-transform: uppercase;
}
.kak_rob .kak{
    display: block;
    margin-left: 34px;
}
.kak_rob .tx{
    position: absolute;
    top: 310px;
    font-size: 16px;
    color: #363636;
    font-family: 'helveticaneuecyrroman';
    text-align: center;
}
.kak_rob .tx1{
    left: 65px;
    width: 170px;
}
.kak_rob .tx2{
    left: 385px;
    width: 195px;
}
.kak_rob .tx3{
    left: 725px;   
    width: 155px;
}
.footer{
    height: 150px;
}
.footer .left{
    float: left;
    width: 152px;
    height: 90px;
    background-image: url(img/logo1.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size:contain;
    margin-top: 15px;
}
.footer .right{
    float: right;
}
.footer .right .phone{
    font-size: 24px;
    color: #0d0d0d;
    font-family: 'helveticaneuecyrroman';
    text-align: right;
   padding-top: 5px;
}
.footer .right .email{
    display: block;
    text-decoration: none;
    font-size: 24px;
    color: #0d0d0d;
    font-family: 'helveticaneuecyrroman';
    text-align: right;
    padding-top: 5px;
}
.footer .right .h3lub1{
    display: block;
    text-decoration: none;
    font-size: 20px;
    color: #0d0d0d;
    font-family: 'helveticaneuecyrroman';
    text-align: right;
    padding-top: 5px;
}
.spanfotlink{
   color: #0DC143; 
}
.h3lub1 a{
   color: #0DC143;
}
.lub-img{
	height: 600px;
	background: url(img/ofis.jpg);
	background-size: cover;
	background-position: center;
	margin-bottom: 30px;
}
.img1{
    width:100%;
	height: 500px;
	margin: 0px !important;
	background: url(img/img6.jpg);
	background-size: cover;
	background-position: left;
}

.img2{
    width:100%;
	height: 500px;
	margin: 0px !important;
	background: url(img/img5.jpg);
	background-size: cover;
	background-position: center;
}
.row-obw{
    display:flex;
	justify-content: center;
	flex-wrap: nowrap !important;
}
.prod4-5{
    display:flex !important;
    justify-content: center;
    margin-bottom: 50px !important;
    margin-top: 15px !important;
    
}
hr{
    height: 1px;
    background: #fff;
    margin-bottom: 15px;
}
.brands {
	width: 75%;
	background: #fff;
	text-align: center;
    padding-top: 50px;
    padding-bottom: 0px;
    margin: auto;
}

.brands_slider_container {
    height: 150px;
    border: solid 1px #e8e8e8;
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
    padding-left: 57px;
    padding-right: 57px;
    background: #fff
}

.brands_slider {
    height: 100%;
    margin-top: 50px
}

.brands_item {
    height: 100%
}

.brands_item img {
    max-width: 100% !important;
    height: 50px !important;
    object-fit: contain !important;
}

.brands_nav {
    position: absolute;
    top: 65%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 5px;
    cursor: pointer
}

.brands_nav i {
    color: #7a7a7a;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease
}

.brands_nav:hover i {
    color: #676767
}

.brands_prev {
    left: 40px
}

.brands_next {
    right: 40px
}



@media screen and (max-width: 960px){
	.brands_slider_container {
    height: 200px;
    border: solid 1px #e8e8e8;
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
    padding-left: 37px;
    padding-right: 37px;
    background: #fff
}
.owl-stage{
width: 6759px !important;
}
.owl-carousel .owl-item img {
    display: block;
    width: 210px !important;
    height: 65px !important;
    object-fit: contain;
}

.brands_item img {
	width: 210px !important;
    max-width: 70% !important;
    height: 70px;
}

.owl-carousel .owl-item img {
    display: block;
    width: 70%;
    height: 60px;
}

.brands{
	width: 100%;
}
}

.h2brands {
    font-size: 37px;
    color: #3e9624;
    font-family: 'helveticaneuecyrmedium';
    text-align: center;
    width: 100%;
    display: block;
    padding-bottom: 30px;
    text-transform: uppercase;
}
.h2about{
    margin-top: 30px !important;
}
.pobw{
    font-size: 16px;
    color: #363636;
    font-family: 'helveticaneuecyrroman';
    text-align: left;
    display: block;
    line-height: 1.7 !important;
    margin-bottom: 20px;
}

#form1 .success_wrapper .success{
    display: none;
}

.modal1{
    text-align: center !important;
}

.inkonc1 input{
    width: 231px;
    border: solid 1px;
    height: 42px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px;
    font-family: "helveticaneuecyrroman";
    color: rgb( 2, 2, 2 );
    margin: 10px auto 0 auto;
}

.koncsubmit1 input{
    color: #fff;
    width: 253px;
    height: 48px;
    line-height: 45px;
    display: block;
    margin: 21px auto 0 auto;
    font-family: 'PT Serif',arial,tahoma,sans-serif;
    font-weight: bold;
    font-style: italic;
    font-size: 24px;
    text-align: center;
    background-color: #e9180e;
    border-bottom: solid 5px #b8130b;
    border-radius: 7px;
}

.form-podz{
        text-align: center;
        position: relative !important;
        margin: 0 0 0 0px !important;
        left: 0px !important;
}

.form-flex{
    display: flex;
}

.inkonc1-flex input{
    width: 231px;
    border: solid 1px;
    height: 42px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px;
    font-family: "helveticaneuecyrroman";
    color: rgb( 2, 2, 2 );
    margin-right: 10px;
}

.koncsubmit1-flex input{
   margin-top: 8px; 
}

.bg-th{
    padding-top: 50px !important;
    padding-bottom: 50px !important;
    text-align: center;
}

.but-th{
    background-color: #e9183d !important;
    border-radius: 5px;
    text-align: center;
    border: none !important;
    border-bottom: solid 5px #b8130b !important;
    width: 218px;
    height: 38px;
    font-size: 18px;
    color: rgb(255,254,254);
    text-transform: uppercase;
    margin: auto;
}

.call {
	display: none;
	position: fixed;
	bottom: 20px;
	width: 60px;
	height: 60px;
	text-align: center;
	font-size: 20px;
	background: #0DC143;
	margin: 15px auto;
	border-radius: 50%;
	z-index: 9999999999;
}

.whatsapp{
	position: fixed;
	bottom: 20px;
	width: 60px;
	height: 60px;
	text-align: center;
	font-size: 20px;
	background: #0DC143;
	margin: 15px auto;
	border-radius: 50%;
	z-index: 9999999999;
}

.telegram{
	position: fixed;
	bottom: 20px;
	width: 60px;
	height: 60px;
	text-align: center;
	font-size: 20px;
	background: #4b9fe0;
	margin: 15px auto;
	border-radius: 50%;
	z-index: 9999999999;
}

.whatsapp {
	right: 20px;
}

.telegram {
	right: 20px;
	bottom: 90px;
}

.call {
	left: 20px;
}

.whatsapp a, .telegram a, .call a {
	width: 100%;
	height: 100%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap: wrap;
	-ms-align-items: center;
	align-items: center;
	justify-content: center;
	margin-top: -2px;
}

.call i,
.whatsapp i,
.telegram i{
	color: #fff;
	font-size: 30px;
}
.whatsapp i {
	font-size: 42px;
}

.telegram i {
	font-size: 42px;
}

@media (max-width: 540px) {
	.whatsapp, .telegram, .call{
		display: block ;
	}
}

.lang{
    display: flex;
    justify-content: center;
}

.lang p{
    font-size: 14px;
    font-family: "helveticaneuecyrbold";
    color: rgb(255, 255, 255);
    text-decoration: none;
    text-align: left;
    line-height: 41px;
}

.lang a{
    margin-left: 10px;
    margin-right: 10px;
    text-decoration: none !important;
}

a{
    text-decoration: none !important;
}